Defender suspicion found for ManageWP

I use Orion ManageWP to manage ALL my client WordPress websites (I am currently managing 28 websites) Defender keeps picking up the following error - SSH2.php /wp-content/plugins/worker/src/PHPSecLib/Net/SSH2.php

Is there not a way to trust a plugin i.e. so that WPMUDev knows that this does not pose a threat? I trust I am making sense